.risk {

    &__input {
        background: #FFFFFF;
        border: 0;
        box-shadow: 0px 5px 15px rgba(0, 0, 0, 0.06);
        border-radius: 8px;
        height: 56px;
        border: 1.5px solid #0D3884;
    }
    &__input span {
        color: #838ABA;
    }
    &__input[disabled] {
        background: #FFFFFF!important;
        color: #838ABA!important;
        font-size: 14px!important;
        font-family: "Montserrat-Regular"!important;
        border: 1.5px solid #0D3884!important;
    }

    &__input:hover, &__input:focus, &__input:active {
        border: 1.5px solid #0D3884!important;
    } 
    &__title {
        font-size: 40px;
        line-height: 49px;
    }
    &__note {
        color: #838ABA;
        font-size: 14px;
        margin-bottom: 14px;
    }
    &__settings {
        padding-top: 28px;
        display: flex;
        justify-content: space-between;
    } 
    &__start {
        max-width: 250px;
        width: 100%;
        margin-right: 10px;
    }
    &__end {
        max-width: 250px;
        width: 100%;
        margin-left: 10px;
    }
  
}